{% extends 'base.html' %}
{% block content %}
<div>
    {% for equipe in object_list %}
        <div class="card-panel blue lighten-2 hoverable row">
        <div class="col l4 s12 m5"><h5>{{ equipe.for_email }}</h5></div>
        <div class="col l8 m7 s12"> <a href="../add/{{ equipe.id }}/" class="btn">Rajouter un membre</a>
    <table class="striped"><tbody>{% for participant in equipe.participants.all %}
        <tr><td>{{ participant.nom_prenom }}</td><td>{{ participant.status_verbose }}</td>
        <td><a class="btn" href="../edit/{{ participant.id }}/">Modifier</a></td></tr>
    {% endfor %}</tbody></table>
        </div>
        </div>
    {% endfor %}
</div>
{% endblock %}